.arial11pxnegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.arial9pxnegro {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.arial9pxnegrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}
.arial10pxnegrita {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-transform: lowercase;
}
.arial11pxblanco {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a.nav:link {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	text-decoration: underline;


}

a.nav:visited {
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-align: justify;
	text-decoration: underline;


}

a.nav:hover {
	font-family: Arial;
	font-size: 10px;
	color: #000099;
	text-align: justify;
	text-decoration: none;
}
a.nav2:link {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;


}

a.nav2:visited {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;


}

a.nav2:hover {
	font-family: Arial;
	font-size: 11px;
	color: #000099;
	text-decoration: none;
}
.arial14pxblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}
.arial10px {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	text-transform: lowercase;
}
.arial13pxnegroCaja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #033A7A;
}
.arial11pxnegroJusti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
